<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'sr_lt', version '4.1'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Postignuti ponder';
$string['alltime'] = 'Sve vreme';
$string['areyousure'] = 'Da li ste sigurni da želite da opozovete faktor?';
$string['combination'] = 'Kombinacija';
$string['connector'] = 'I';
$string['created'] = 'Kreirano';
$string['createdfromip'] = 'Kreirano sa IP adrese';
$string['debugmode:currentweight'] = 'Trenutni ponder: {$a}';
$string['debugmode:heading'] = 'Režim za otklanjanje grešaka';
$string['devicename'] = 'Uređaj';
$string['email:subject'] = 'Ne mogu da se prijavim na {$a}';
$string['enablefactor'] = 'Omogućite faktor';
$string['error:actionnotfound'] = 'Akcija \'{$a}\' nije podržana';
$string['error:directaccess'] = 'Ovoj stranici ne bi trebalo da se pristupi direktno';
$string['error:factornotenabled'] = 'MFA faktor \'{$ a}\' nije omogućen';
$string['error:factornotfound'] = 'MFA faktor \'{$ a}\' nije pronađen';
$string['error:home'] = 'Kliknite ovde za povratak na početnu stranicu.';
$string['error:notenoughfactors'] = 'Nije moguće proveriti identitet';
$string['error:reauth'] = 'Nismo mogli da potvrdimo vaš identitet u meri dovoljnoj da se ispune pravila bezbednosti na ovom sajtu, vezana za proveru identiteta.<br>Razlozi za ovo mogu biti različiti: <br> 1) koraci tokom provere identiteta bili su zaključani – sačekajte nekoliko minuta i pokušajte ponovo. <br> 2) koraci su bili neuspešni – molimo vas da još jednom detaljno proverite svaki korak. <br> 3) koraci su bili preskočeni - ponovo učitajte ovu stranicu ili pokušajte ponovo da se prijavite.';
$string['error:revoke'] = 'Nije moguće opozvati faktor';
$string['error:setupfactor'] = 'Nije moguće podesiti faktor';
$string['error:support'] = 'Ako i dalje ne možete da se prijavite ili verujete da ovo vidite greškom, pošaljite e-poštu na sledeću adresu za podršku:';
$string['error:wrongfactorid'] = 'ID oznaka faktora \'{$ a}\' je neispravna';
$string['event:failfactor'] = 'Višefaktorska provera identiteta nije uspela zbog neuspešnog faktora provere.';
$string['event:faillockout'] = 'Višefaktorska provera identiteta nije uspela zbog previše pokušaja.';
$string['event:failnotenoughfactors'] = 'Višefaktorska provera identiteta nije uspela zbog nedovoljnog broja zadovoljenih faktora (uslova).';
$string['event:userdeletedfactor'] = 'Faktor obrisan';
$string['event:userfailedmfa'] = 'Višefaktorska provera identiteta korisnika nije uspela';
$string['event:userpassedmfa'] = 'Verifikacija uspela';
$string['event:userrevokedfactor'] = 'Opoziv faktora';
$string['event:usersetupfactor'] = 'Podešavanje faktora';
$string['factor'] = 'Faktor';
$string['factorlocked'] = 'Faktor \'{$a}\' je zaključan zbog prekoračenja broja neuspešnih pokušaja.';
$string['factorreport'] = 'Izveštaj o svim faktorima';
$string['factorreset'] = 'Administrator sajta je resetovao vaš MFA faktor \'{$a->factor}\'. Možda ćete morati ponovo da podesite ovaj faktor. {$a->url}';
$string['factorresetall'] = 'Администратор сајта је ресетовао све ваше MFA факторе за проверу идентитета.Можда ћете морати поново да подесите ове факторе. {$a}';
$string['factorrevoked'] = 'Faktor \'{$a}\' je uspešno opozvan.';
$string['factorsetup'] = 'Faktor \'{$a}\' je uspešno podešen.';
$string['fallback'] = 'Rezervni faktor';
$string['fallback_info'] = 'Faktor je rezervni ukoliko nije konfigurisan nijedan drugi faktor. Ovaj faktor će uvek biti neuspešan.';
$string['gotourl'] = 'Idite na svoju originalnu URL adresu:';
$string['guidance'] = 'Uputstvo za upotrebu MFA';
$string['inputrequired'] = 'Ulazni podaci korisnika';
$string['ipatcreation'] = 'IP adresa kada je faktor kreiran';
$string['lastverified'] = 'Poslednja provera';
$string['lockedusersforallfactors'] = 'Zaključani korisnici: svi faktori';
$string['lockedusersforfactor'] = 'Zaključani korisnici: {$a}';
$string['lockoutnotification'] = 'Broj pokušaja verifikacije koji vam je preostao za ovaj faktor: {$a}';
$string['lookbackperiod'] = 'Prikazuju se MFA informacije od {$a} pa nadalje.';
$string['mfa'] = 'MFA';
$string['mfa:mfaaccess'] = 'Interakcija sa MFA';
$string['mfareports'] = 'MFA izveštaji';
$string['mfasettings'] = 'Upravaljanje MFA proverom identiteta';
$string['na'] = 'n/a';
$string['needhelp'] = 'Potrebna vam je pomoć?';
$string['nologinusers'] = 'Neprijavljeni';
$string['nonauthusers'] = 'MFA na čekanju';
$string['overall'] = 'Sveukupno';
$string['pending'] = 'Na čekanju';
$string['performbulk'] = 'Grupna akcija';
$string['pluginname'] = 'Višefaktorska provera identiteta (MFA - Multi-factor authentication)';
$string['preferences:activefactors'] = 'Aktivni faktori';
$string['preferences:availablefactors'] = 'Dostupni faktori';
$string['preferences:header'] = 'Podešavanja višefaktorske provere identiteta';
$string['preferenceslink'] = 'Kliknite ovde kako biste otišli na korisnička podešavanja.';
$string['privacy:metadata:tool_mfa'] = 'Podaci sa konfigurisanim MFA faktorima';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP adresa sa koje je faktor podešen';
$string['privacy:metadata:tool_mfa:factor'] = 'Tip faktora';
$string['privacy:metadata:tool_mfa:id'] = 'ID oznaka zapisa';
$string['privacy:metadata:tool_mfa:label'] = 'oznaka za instancu faktora, npr. uređaj ili e-pošta';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Vreme kada je korisnik poslednji put verifikovan pomoću ovog faktora';
$string['privacy:metadata:tool_mfa:secret'] = 'Bilo koji tajni podatak za faktor';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Vreme kada je instanca faktora podešena';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Vreme kada je instanca faktora poslednji put izmenjena';
$string['privacy:metadata:tool_mfa:userid'] = 'ID oznaka korisnika kome taj faktor pripada';
$string['privacy:metadata:tool_mfa_auth'] = 'Ova tabela baze podataka čuva podatak o tome kada je poslednji put zabeležena uspešna MFA provera identiteta za korisnika sa ID oznakom.';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Vreme poslednje provere identiteta korisnika';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Korisnik sa kojim je povezana ova vremenska oznaka.';
$string['privacy:metadata:tool_mfa_secrets'] = 'Ova tabela baze podataka čuva privremene tajne ključeve za proveru identiteta korisnika.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktor sa kojim je ovaj tajni ključ povezan.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Tajni bezbednosni kôd.';
$string['privacy:metadata:tool_mfa_secrets:sessionid'] = 'ID oznaka sesije sa kojom je ovaj tajni kôd povezan.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Korisnik sa kojim je ovaj tajni ključ povezan.';
$string['redirecterrordetected'] = 'Otkriveno je nepodržano preusmeravanje, izvršenje skripte je prekinuto. Došlo je do greške pri preusmeravanju između MFA i {{$a}.';
$string['resetconfirm'] = 'Resetujte faktor za proveru identiteta korisnika';
$string['resetfactor'] = 'Resetujte faktore višefaktorske provere identiteta korisnika';
$string['resetfactorconfirm'] = 'Da li ste sigurni da želite da resetujete ovaj faktor za {$a}?';
$string['resetfactorplaceholder'] = 'Korisničko ime ili e-adresa';
$string['resetsuccess'] = 'Faktor \'{$a->factor}\' uspešno je resetovan za korisnika \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Faktor \'{$a}\' je uspešno resetovan za navedene korisnike.';
$string['resetuser'] = 'Korisnik:';
$string['revoke'] = 'Opozovi';
$string['revokefactor'] = 'Opozovi faktor';
$string['selectfactor'] = 'Izaberite faktor za resetovanje:';
$string['selectperiod'] = 'Izaberite protekli vremenski period za izveštaj:';
$string['settings:combinations'] = 'Rezime valjanih uslova za prijavu';
$string['settings:debugmode'] = 'Omogući režim za otklanjanje grešaka';
$string['settings:debugmode_help'] = 'Režim za otklanjanje grešaka će prikazati mali baner sa obaveštenjem na stranicama za MFA administraciju, kao i na stranici sa korisničkim podešavanjima sa informacijama o trenutno omogućenim faktorima za proveru identiteta.';
$string['settings:duration'] = 'Trajanje važenja tajnih ključeva';
$string['settings:duration_help'] = 'Trajanje tj. vremenski period tokom kog su generisani tajni ključevi ispravni.';
$string['settings:enabled'] = 'Dodatak za MFA je omogućen';
$string['settings:enabled_help'] = 'Ako je polje za potvrdu označeno na ovom sajtu će moći da se koristi višefaktorska provera identiteta.';
$string['settings:enablefactor'] = 'Omogućite faktor';
$string['settings:enablefactor_help'] = 'Označite ovo polje za potvrdu kako bi omogućili da se faktor koristi za MFA proveru identiteta.';
$string['settings:general'] = 'Opšta podešavanja višefaktorske provere identiteta';
$string['settings:guidancecheck'] = 'Koristite stranicu sa uputstvima';
$string['settings:guidancecheck_help'] = 'Dodajte link ka stranici sa uputstvima na MFA stranicama za proveru identiteta, kao i na stranici sa MFA podešavanjima .';
$string['settings:guidancefiles'] = 'Datoteke stranice sa uputstvima';
$string['settings:guidancefiles_help'] = 'Dodajte sve datoteke ovde da biste ih koristili na stranici sa uputstvima i ugradite ih u stranicu koristeći {{filename}} (путања) ili {{filename}}} (HTML линк) u uređivaču';
$string['settings:guidancepage'] = 'Sadržaj stranice sa uputstvima';
$string['settings:guidancepage_help'] = 'HTML sadržaj koji se ovde unese biće prikazan na stranici sa uputstvima. Unesite nazive datoteka iz prostora za datoteke kako biste je ugradili sa putanjom {{filename}} ili kao HTML link koristeći {{{filename}}}.';
$string['settings:lockout'] = 'Prag zaključavanja';
$string['settings:lockout_help'] = 'Broj pokušaja unošenja podataka koje zahtevaju faktori za proveru identiteta, koje korisnik ima na raspolaganju, pre nego što mu bude zabranjeno da se prijavi.';
$string['settings:redir_exclusions'] = 'URL adrese koje ne bi trebalo da preusmere MFA proveru';
$string['settings:weight'] = 'Ponder faktora';
$string['settings:weight_help'] = 'Ponder ovog faktora ukoliko je uspešan. Korisniku je potrebno najmanje 100 poena da bi se prijavio na sistem.';
$string['setup'] = 'Podešavanje';
$string['setupfactor'] = 'Podešavanje faktora';
$string['setuprequired'] = 'Podešavanja korisnika';
$string['state:fail'] = 'Neuspešno';
$string['state:locked'] = 'Zaključano';
$string['state:neutral'] = 'Neutralno';
$string['state:pass'] = 'Uspešno';
$string['state:unknown'] = 'Nepoznato';
$string['totalusers'] = 'Ukupan broj korisnika';
$string['totalweight'] = 'Ukupan ponder';
$string['userempty'] = 'Ime korisnika se mora uneti';
$string['userlogs'] = 'Korisnički zapisi';
$string['usernotfound'] = 'Nije moguće locirati korisnika.';
$string['usersauthedinperiod'] = 'Prijavljeni';
$string['verificationcode'] = 'Unesite verifikacioni kôd za potvrdu';
$string['verificationcode_help'] = 'Kôd za potvrdu koji obezbeđuje trenutni faktor provere identiteta.';
$string['viewlockedusers'] = 'Prikaži zaključane korisnike';
$string['weight'] = 'Ponder';
